#pageWrapper {
	font:15px "PT Sans Narrow", sans-serif; 
	width:1000px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	border: 5px solid black;
	padding-top: 20px;
	
}

#header {
	height:275px;
	width:1000px;
	background:#fff;
	margin-left: auto;
	margin-right: auto;
	
}

#logo {
	position: relative;
	left: 15px;
	font-style: italic;
}

#blogSlogan {
	position: relative;
	width:400px;
	left:550px;
	top:-200px;
	font-size: 20px;
}

#phone {
	position: relative;
	width:300px;
	left:625px;
	top:-190px;
	font-size: 30px;
}


#nav {
	width:1000px;
	height:50px;
	background:#fff;
	border:2px solid black;
	position: relative;
	left:-2px;
	top:-190px;
	overflow:hidden;
	font-size: 25px;
	}
	
#nav ul {
	list-style-type:none;
	margin:0 auto;
	padding-left: 0;
	
	}
	
#nav ul li {
	float: left;
	width:250px;
	text-align: center;
	
	}
#nav ul li a {
		display: block;
		line-height:50px;
		text-decoration: none;
		}

#nav ul li a:hover {
			color:black;
			background-color: orange;
			}
#contentWrapper {
	height:450px;
	width:900px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px;
	margin-top:-20px;
	}
	
#contentWrapperTest {
	height:3450px;
	width:900px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px;
	margin-top:-20px;
	}
	
#outerWrapper {
		background-color:black;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: -50px;
		}
#pics {
	text-align: center;
	padding-top: 1px;
}
#picsServices {
	text-align: right;
	padding-top: 1px;
	float: right;
}
#section {
    height:300px;
	width:850px;
	background-color:#fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-top:-20px;
	text-align: justify;
	}
#sectionTest {
    height:300px;
	width:850px;
	background-color:#fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-top:-20px;
	text-align: justify;
	}
.centeralign {
	text-align: center;

}
#footer {
	font-size:10px;
	text-align: center;
	margin-left:0px;
	margin-right:0px;
	}
#sectionServices {
    height:300px;
	width:850px;
	background-color:#fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-top:-20px;
	text-align: justify;
	}			
#contentWrapperServices{
	height:1120px;
	width:900px;

	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px;
	margin-top:-20px;
	}

#sectionContact{
    height:200px;
	width:850px;
	background-color:#fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-top:-20px;
	text-align: justify;
	}			
#contentWrapperContact{
	height:690px;
	width:900px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px;
	margin-top:-20px;
	}		